import dayjs from 'dayjs';
import 'dayjs/locale/de';

dayjs.locale('de');

// todo: test
export const dateFilter = (value) => {
  if (value) {
    return dayjs(String(value)).format('DD. MMMM YYYY');
  }
};

// todo: test
export const dateTimeFilter = (value) => {
  if (value) {
    return dayjs(String(value)).format('DD. MMMM YYYY, HH:mm');
  }
};
